## gadmin-rsync 0.1.0

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
#
# This file file be copied and used freely without restrictions.  It can
# be used in projects which are not available under the GNU Public License
# but which still want to provide support for the GNU gettext functionality.
# Please note that the actual code is *not* freely available.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize

GETTEXT_PACKAGE = gadmin-rsync
PACKAGE = gadmin-rsync
VERSION = 0.1.0

SHELL = /bin/sh


srcdir = .
top_srcdir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${prefix}/share
libdir = ${exec_prefix}/lib
localedir = $(libdir)/locale
gnulocaledir = $(datadir)/locale
gettextsrcdir = $(datadir)/glib-2.0/gettext/po
subdir = po

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
MKINSTALLDIRS = $(top_srcdir)/./mkinstalldirs

CC = gcc
GENCAT = @GENCAT@
GMSGFMT = /usr/bin/msgfmt
MSGFMT = /usr/bin/msgfmt
XGETTEXT = /usr/bin/xgettext
MSGMERGE = msgmerge

DEFS = -DHAVE_CONFIG_H
CFLAGS = -g -O2 -Wall
CPPFLAGS = 

INCLUDES = -I.. -I$(top_srcdir)/intl

COMPILE = $(CC) -c $(DEFS) $(INCLUDES) $(CPPFLAGS) $(CFLAGS) $(XCFLAGS)

SOURCES = 
POFILES = 
GMOFILES = 
DISTFILES = ChangeLog Makefile.in.in POTFILES.in $(GETTEXT_PACKAGE).pot \
$(POFILES) $(GMOFILES) $(SOURCES)

POTFILES = \
	../src/main.c \
	../src/interface.c \
	../src/callbacks.c \
	../src/support.c

CATALOGS = 
CATOBJEXT = .gmo
INSTOBJEXT = .mo

.SUFFIXES:
.SUFFIXES: .c .o .po .pox .gmo .mo .msg .cat

.c.o:
	$(COMPILE) $<

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(srcdir)/$(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=$(srcdir)/`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && $(GENCAT) $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(srcdir)/$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(XGETTEXT) --default-domain=$(GETTEXT_PACKAGE) --directory=$(top_srcdir) \
	  --add-comments --keyword=_ --keyword=N_ \
	  --files-from=$(srcdir)/POTFILES.in \
	&& test ! -f $(GETTEXT_PACKAGE).po \
	   || ( rm -f $(srcdir)/$(GETTEXT_PACKAGE).pot \
		&& mv $(GETTEXT_PACKAGE).po $(srcdir)/$(GETTEXT_PACKAGE).pot )

install: install-exec install-data
install-exec:
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	if test -r "$(MKINSTALLDIRS)"; then \
	  $(MKINSTALLDIRS) $(DESTDIR)$(datadir); \
	else \
	  $(SHELL) $(top_srcdir)/mkinstalldirs $(DESTDIR)$(datadir); \
	fi
	@catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  case "$$cat" in \
	    *.gmo) destdir=$(gnulocaledir);; \
	    *)     destdir=$(localedir);; \
	  esac; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  dir=$(DESTDIR)$$destdir/$$lang/LC_MESSAGES; \
	  if test -r "$(MKINSTALLDIRS)"; then \
	    $(MKINSTALLDIRS) $$dir; \
	  else \
	    $(SHELL) $(top_srcdir)/mkinstalldirs $$dir; \
	  fi; \
	  if test -r $$cat; then \
	    $(INSTALL_DATA) $$cat $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	    echo "installing $$cat as $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT)"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$cat $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	    echo "installing $(srcdir)/$$cat as" \
		 "$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT)"; \
	  fi; \
	  if test -r $$cat.m; then \
	    $(INSTALL_DATA) $$cat.m $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	    echo "installing $$cat.m as $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m"; \
	  else \
	    if test -r $(srcdir)/$$cat.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$cat.m \
		$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	      echo "installing $(srcdir)/$$cat as" \
		   "$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done
	if test "$(PACKAGE)" = "glib"; then \
	  if test -r "$(MKINSTALLDIRS)"; then \
	    $(MKINSTALLDIRS) $(DESTDIR)$(gettextsrcdir); \
	  else \
	    $(SHELL) $(top_srcdir)/mkinstalldirs $(DESTDIR)$(gettextsrcdir); \
	  fi; \
	  $(INSTALL_DATA) $(srcdir)/Makefile.in.in \
			  $(DESTDIR)$(gettextsrcdir)/Makefile.in.in; \
	else \
	  : ; \
	fi

# Define this as empty until I found a useful application.
installcheck:

uninstall:
	catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	  rm -f $(DESTDIR)$(gnulocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	  rm -f $(DESTDIR)$(gnulocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	done
	if test "$(PACKAGE)" = "glib"; then \
	  rm -f $(DESTDIR)$(gettextsrcdir)/Makefile.in.in; \
	fi

check: all

dvi info tags TAGS ID:

mostlyclean:
	rm -f core core.* *.pox $(GETTEXT_PACKAGE).po *.old.po cat-id-tbl.tmp
	rm -fr *.o

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES *.mo *.msg *.cat *.cat.m

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f $(GMOFILES)

distdir = ../$(GETTEXT_PACKAGE)-$(VERSION)/$(subdir)
dist distdir: update-po $(DISTFILES)
	dists="$(DISTFILES)"; \
	for file in $$dists; do \
	  ln $(srcdir)/$$file $(distdir) 2> /dev/null \
	    || cp -p $(srcdir)/$$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	cd $(srcdir); \
	catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  echo "$$lang:"; \
	  if $(MSGMERGE) $$lang.po $(GETTEXT_PACKAGE).pot -o $$tmpdir/$$lang.new.po; then \
	    if cmp $$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$cat failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

# POTFILES is created from POTFILES.in by stripping comments, empty lines
# and Intltool tags (enclosed in square brackets), and appending a full
# relative path to them
POTFILES: POTFILES.in
	( if test 'x$(srcdir)' != 'x.'; then \
	    posrcprefix='$(top_srcdir)/'; \
	  else \
	    posrcprefix="../"; \
	  fi; \
	  rm -f $@-t $@ \
	    && (sed -e '/^#/d' 						\
		    -e "s/^\[.*\] +//" 					\
		    -e '/^[ 	]*$$/d' 				\
		    -e "s@.*@	$$posrcprefix& \\\\@" < $(srcdir)/$@.in	\
		| sed -e '$$s/\\$$//') > $@-t \
	    && chmod a-w $@-t \
	    && mv $@-t $@ )

Makefile: Makefile.in.in ../config.status POTFILES
	cd .. \
	  && CONFIG_FILES=$(subdir)/$@.in CONFIG_HEADERS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== src/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/gadmin-rsync
pkglibdir = $(libdir)/gadmin-rsync
pkgincludedir = $(includedir)/gadmin-rsync
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
sbin_PROGRAMS = gadmin-rsync$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)"
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(sbin_PROGRAMS)
am_gadmin_rsync_OBJECTS = gadmin-rsync.$(OBJEXT) \
	create_main_window.$(OBJEXT) create_rsync_tab.$(OBJEXT) \
	create_progress_tab.$(OBJEXT) create_disc_tab.$(OBJEXT) \
	populate_rsync_tab.$(OBJEXT) populate_disc_tab.$(OBJEXT) \
	backup_buttons.$(OBJEXT) save_backup_settings.$(OBJEXT) \
	cron_functions.$(OBJEXT) widgets.$(OBJEXT) support.$(OBJEXT) \
	add_backup_menu.$(OBJEXT) show_log.$(OBJEXT) \
	make_settings_entries.$(OBJEXT) make_settings_combos.$(OBJEXT) \
	make_settings_spinbuttons.$(OBJEXT) \
	make_settings_buttons.$(OBJEXT) \
	make_settings_checkbuttons.$(OBJEXT) \
	make_settings_progressbars.$(OBJEXT) \
	make_settings_labels.$(OBJEXT) \
	make_settings_hseparators.$(OBJEXT) set_version.$(OBJEXT) \
	status_update.$(OBJEXT) commands.$(OBJEXT) \
	key_handling.$(OBJEXT) handle_ssh.$(OBJEXT) \
	get_option_pos.$(OBJEXT) credits_window.$(OBJEXT) \
	show_info.$(OBJEXT) allocate.$(OBJEXT) show_help.$(OBJEXT) \
	commented.$(OBJEXT)
gadmin_rsync_OBJECTS = $(am_gadmin_rsync_OBJECTS)
gadmin_rsync_DEPENDENCIES =
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gadmin_rsync_SOURCES)
DIST_SOURCES = $(gadmin_rsync_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run aclocal-1.10
AMTAR = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run tar
AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run autoconf
AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run autoheader
AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run automake-1.10
AWK = gawk
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = gadmin-rsync
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = 
LIBOBJS = 
LIBS = -lcrypt 
LOCALSTATEDIR = /var
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
OBJEXT = o
PACKAGE = gadmin-rsync
PACKAGE_BUGREPORT = 
PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
SYSCONFDIR = /etc
USE_NLS = yes
VERSION = 0.1.0
XGETTEXT = /usr/bin/xgettext
abs_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/src
abs_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/src
abs_top_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0
abs_top_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = /usr/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
INCLUDES = \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  

gadmin_rsync_SOURCES = \
	gadmin-rsync.c gadmin-rsync.h \
	create_main_window.c create_main_window.h \
	create_rsync_tab.c create_rsync_tab.h \
	create_progress_tab.c create_progress_tab.h \
	create_disc_tab.c create_disc_tab.h \
	populate_rsync_tab.c populate_rsync_tab.h \
	populate_disc_tab.c populate_disc_tab.h \
	backup_buttons.c backup_buttons.h \
	save_backup_settings.c save_backup_settings.h \
	cron_functions.c cron_functions.h \
	widgets.c widgets.h \
	support.c support.h \
	add_backup_menu.c add_backup_menu.h \
	show_log.c show_log.h \
	make_settings_entries.c make_settings_entries.h \
	make_settings_combos.c make_settings_combos.h \
	make_settings_spinbuttons.c make_settings_spinbuttons.h \
	make_settings_buttons.c make_settings_buttons.h \
	make_settings_checkbuttons.c make_settings_checkbuttons.h \
	make_settings_progressbars.c make_settings_progressbars.h \
	make_settings_labels.c make_settings_labels.h \
	make_settings_hseparators.c make_settings_hseparators.h \
	set_version.c set_version.h \
	status_update.c status_update.h \
	commands.c commands.h \
	key_handling.c key_handling.h \
	handle_ssh.c handle_ssh.h \
	get_option_pos.c get_option_pos.h \
	credits_window.c credits_window.h \
	show_info.c show_info.h \
	allocate.c allocate.h \
	show_help.c show_help.h \
	commented.c commented.h

gadmin_rsync_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-sbinPROGRAMS: $(sbin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(sbindir)" || $(MKDIR_P) "$(DESTDIR)$(sbindir)"
	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(sbindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(sbindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-sbinPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(sbindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(sbindir)/$$f"; \
	done

clean-sbinPROGRAMS:
	-test -z "$(sbin_PROGRAMS)" || rm -f $(sbin_PROGRAMS)
gadmin-rsync$(EXEEXT): $(gadmin_rsync_OBJECTS) $(gadmin_rsync_DEPENDENCIES) 
	@rm -f gadmin-rsync$(EXEEXT)
	$(LINK) $(gadmin_rsync_OBJECTS) $(gadmin_rsync_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/add_backup_menu.Po
include ./$(DEPDIR)/allocate.Po
include ./$(DEPDIR)/backup_buttons.Po
include ./$(DEPDIR)/commands.Po
include ./$(DEPDIR)/commented.Po
include ./$(DEPDIR)/create_disc_tab.Po
include ./$(DEPDIR)/create_main_window.Po
include ./$(DEPDIR)/create_progress_tab.Po
include ./$(DEPDIR)/create_rsync_tab.Po
include ./$(DEPDIR)/credits_window.Po
include ./$(DEPDIR)/cron_functions.Po
include ./$(DEPDIR)/gadmin-rsync.Po
include ./$(DEPDIR)/get_option_pos.Po
include ./$(DEPDIR)/handle_ssh.Po
include ./$(DEPDIR)/key_handling.Po
include ./$(DEPDIR)/make_settings_buttons.Po
include ./$(DEPDIR)/make_settings_checkbuttons.Po
include ./$(DEPDIR)/make_settings_combos.Po
include ./$(DEPDIR)/make_settings_entries.Po
include ./$(DEPDIR)/make_settings_hseparators.Po
include ./$(DEPDIR)/make_settings_labels.Po
include ./$(DEPDIR)/make_settings_progressbars.Po
include ./$(DEPDIR)/make_settings_spinbuttons.Po
include ./$(DEPDIR)/populate_disc_tab.Po
include ./$(DEPDIR)/populate_rsync_tab.Po
include ./$(DEPDIR)/save_backup_settings.Po
include ./$(DEPDIR)/set_version.Po
include ./$(DEPDIR)/show_help.Po
include ./$(DEPDIR)/show_info.Po
include ./$(DEPDIR)/show_log.Po
include ./$(DEPDIR)/status_update.Po
include ./$(DEPDIR)/support.Po
include ./$(DEPDIR)/widgets.Po

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po

## gadmin-rsync 0.1.2

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-rsync
 PACKAGE = gadmin-rsync
-VERSION = 0.1.0
+VERSION = 0.1.2
 
 SHELL = /bin/sh
 
@@ -32,7 +32,7 @@
 gettextsrcdir = $(datadir)/glib-2.0/gettext/po
 subdir = po
 
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 MKINSTALLDIRS = $(top_srcdir)/./mkinstalldirs

=== src/Makefile ===
--- 
+++ 
@@ -78,11 +78,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run aclocal-1.10
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run automake-1.10
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run aclocal-1.10
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run automake-1.10
 AWK = gawk
 CATALOGS = 
 CATOBJEXT = .gmo
@@ -104,7 +104,7 @@
 GMOFILES = 
 GMSGFMT = /usr/bin/msgfmt
 GREP = /bin/grep
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -117,7 +117,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -125,8 +125,8 @@
 OBJEXT = o
 PACKAGE = gadmin-rsync
 PACKAGE_BUGREPORT = 
-PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 PACKAGE_NAME = 
 PACKAGE_STRING = 
 PACKAGE_TARNAME = 
@@ -142,12 +142,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.1.0
+VERSION = 0.1.2
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/src
-abs_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/src
-abs_top_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0
-abs_top_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0
+abs_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/src
+abs_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/src
+abs_top_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2
+abs_top_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -174,7 +174,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.0/install-sh
+install_sh = $(SHELL) /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -196,7 +196,7 @@
 INCLUDES = \
 	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
 	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
-	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 
 gadmin_rsync_SOURCES = \
 	gadmin-rsync.c gadmin-rsync.h \
@@ -233,7 +233,7 @@
 	show_help.c show_help.h \
 	commented.c commented.h
 
-gadmin_rsync_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+gadmin_rsync_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 all: all-am
 
 .SUFFIXES:
@@ -329,11 +329,3 @@
 include ./$(DEPDIR)/set_version.Po
 include ./$(DEPDIR)/show_help.Po
 include ./$(DEPDIR)/show_info.Po
-include ./$(DEPDIR)/show_log.Po
-include ./$(DEPDIR)/status_update.Po
-include ./$(DEPDIR)/support.Po
-include ./$(DEPDIR)/widgets.Po
-
-.c.o:
-	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
-	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po

## gadmin-rsync 0.1.5

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-rsync
 PACKAGE = gadmin-rsync
-VERSION = 0.1.2
+VERSION = 0.1.5
 
 SHELL = /bin/sh

=== src/Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
-# Makefile.in generated by automake 1.10.1 from Makefile.am.
+# Makefile.in generated by automake 1.11 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
+# Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -16,8 +17,9 @@
 
 
 pkgdatadir = $(datadir)/gadmin-rsync
+pkgincludedir = $(includedir)/gadmin-rsync
 pkglibdir = $(libdir)/gadmin-rsync
-pkgincludedir = $(includedir)/gadmin-rsync
+pkglibexecdir = $(libexecdir)/gadmin-rsync
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
@@ -42,16 +44,17 @@
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
+CONFIG_CLEAN_VPATH_FILES =
 am__installdirs = "$(DESTDIR)$(sbindir)"
-sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
 PROGRAMS = $(sbin_PROGRAMS)
 am_gadmin_rsync_OBJECTS = gadmin-rsync.$(OBJEXT) \
 	create_main_window.$(OBJEXT) create_rsync_tab.$(OBJEXT) \
 	create_progress_tab.$(OBJEXT) create_disc_tab.$(OBJEXT) \
 	populate_rsync_tab.$(OBJEXT) populate_disc_tab.$(OBJEXT) \
-	backup_buttons.$(OBJEXT) save_backup_settings.$(OBJEXT) \
-	cron_functions.$(OBJEXT) widgets.$(OBJEXT) support.$(OBJEXT) \
-	add_backup_menu.$(OBJEXT) show_log.$(OBJEXT) \
+	backup_and_restore.$(OBJEXT) backup_menu.$(OBJEXT) \
+	save_backup_settings.$(OBJEXT) cron_functions.$(OBJEXT) \
+	file_chooser.$(OBJEXT) restore_menu.$(OBJEXT) \
+	widgets.$(OBJEXT) support.$(OBJEXT) show_log.$(OBJEXT) \
 	make_settings_entries.$(OBJEXT) make_settings_combos.$(OBJEXT) \
 	make_settings_spinbuttons.$(OBJEXT) \
 	make_settings_buttons.$(OBJEXT) \
@@ -69,6 +72,7 @@
 DEFAULT_INCLUDES = -I. -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
+am__mv = mv -f
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 CCLD = $(CC)
@@ -78,11 +82,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run aclocal-1.10
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run automake-1.10
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run automake-1.11
 AWK = gawk
 CATALOGS = 
 CATOBJEXT = .gmo
@@ -117,7 +121,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -142,12 +146,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.1.2
+VERSION = 0.1.5
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/src
-abs_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/src
-abs_top_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2
-abs_top_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2
+abs_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/src
+abs_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/src
+abs_top_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5
+abs_top_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -174,7 +178,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.2/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -191,6 +195,7 @@
 srcdir = .
 sysconfdir = /etc
 target_alias = 
+top_build_prefix = ../
 top_builddir = ..
 top_srcdir = ..
 INCLUDES = \
@@ -206,12 +211,14 @@
 	create_disc_tab.c create_disc_tab.h \
 	populate_rsync_tab.c populate_rsync_tab.h \
 	populate_disc_tab.c populate_disc_tab.h \
-	backup_buttons.c backup_buttons.h \
+	backup_and_restore.c backup_and_restore.h \
+	backup_menu.c backup_menu.h \
 	save_backup_settings.c save_backup_settings.h \
 	cron_functions.c cron_functions.h \
+	file_chooser.c file_chooser.h \
+	restore_menu.c restore_menu.h \
 	widgets.c widgets.h \
 	support.c support.h \
-	add_backup_menu.c add_backup_menu.h \
 	show_log.c show_log.h \
 	make_settings_entries.c make_settings_entries.h \
 	make_settings_combos.c make_settings_combos.h \
@@ -242,14 +249,14 @@
 	@for dep in $?; do \
 	  case '$(am__configure_deps)' in \
 	    *$$dep*) \
-	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
-		&& exit 0; \
+	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
+	        && { if test -f $@; then exit 0; else break; fi; }; \
 	      exit 1;; \
 	  esac; \
 	done; \
-	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
-	cd $(top_srcdir) && \
-	  $(AUTOMAKE) --gnu  src/Makefile
+	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
+	$(am__cd) $(top_srcdir) && \
+	  $(AUTOMAKE) --gnu src/Makefile
 .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
@@ -267,26 +274,41 @@
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 $(ACLOCAL_M4): # $(am__aclocal_m4_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(am__aclocal_m4_deps):
 install-sbinPROGRAMS: $(sbin_PROGRAMS)
 	@$(NORMAL_INSTALL)
 	test -z "$(sbindir)" || $(MKDIR_P) "$(DESTDIR)$(sbindir)"
-	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
-	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
-	  if test -f $$p \
-	  ; then \
-	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
-	   echo " $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(sbindir)/$$f'"; \
-	   $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(sbindir)/$$f" || exit 1; \
-	  else :; fi; \
-	done
+	@list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \
+	for p in $$list; do echo "$$p $$p"; done | \
+	sed 's/$(EXEEXT)$$//' | \
+	while read p p1; do if test -f $$p; \
+	  then echo "$$p"; echo "$$p"; else :; fi; \
+	done | \
+	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
+	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
+	sed 'N;N;N;s,\n, ,g' | \
+	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
+	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
+	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
+	    else { print "f", $$3 "/" $$4, $$1; } } \
+	  END { for (d in files) print "f", d, files[d] }' | \
+	while read type dir files; do \
+	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
+	    test -z "$$files" || { \
+	      echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(sbindir)$$dir'"; \
+	      $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(sbindir)$$dir" || exit $$?; \
+	    } \
+	; done
 
 uninstall-sbinPROGRAMS:
 	@$(NORMAL_UNINSTALL)
-	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
-	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
-	  echo " rm -f '$(DESTDIR)$(sbindir)/$$f'"; \
-	  rm -f "$(DESTDIR)$(sbindir)/$$f"; \
-	done
+	@list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \
+	files=`for p in $$list; do echo "$$p"; done | \
+	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
+	      -e 's/$$/$(EXEEXT)/' `; \
+	test -n "$$list" || exit 0; \
+	echo " ( cd '$(DESTDIR)$(sbindir)' && rm -f" $$files ")"; \
+	cd "$(DESTDIR)$(sbindir)" && rm -f $$files
 
 clean-sbinPROGRAMS:
 	-test -z "$(sbin_PROGRAMS)" || rm -f $(sbin_PROGRAMS)
@@ -300,32 +322,9 @@
 distclean-compile:
 	-rm -f *.tab.c
 
-include ./$(DEPDIR)/add_backup_menu.Po
 include ./$(DEPDIR)/allocate.Po
-include ./$(DEPDIR)/backup_buttons.Po
+include ./$(DEPDIR)/backup_and_restore.Po
+include ./$(DEPDIR)/backup_menu.Po
 include ./$(DEPDIR)/commands.Po
 include ./$(DEPDIR)/commented.Po
 include ./$(DEPDIR)/create_disc_tab.Po
-include ./$(DEPDIR)/create_main_window.Po
-include ./$(DEPDIR)/create_progress_tab.Po
-include ./$(DEPDIR)/create_rsync_tab.Po
-include ./$(DEPDIR)/credits_window.Po
-include ./$(DEPDIR)/cron_functions.Po
-include ./$(DEPDIR)/gadmin-rsync.Po
-include ./$(DEPDIR)/get_option_pos.Po
-include ./$(DEPDIR)/handle_ssh.Po
-include ./$(DEPDIR)/key_handling.Po
-include ./$(DEPDIR)/make_settings_buttons.Po
-include ./$(DEPDIR)/make_settings_checkbuttons.Po
-include ./$(DEPDIR)/make_settings_combos.Po
-include ./$(DEPDIR)/make_settings_entries.Po
-include ./$(DEPDIR)/make_settings_hseparators.Po
-include ./$(DEPDIR)/make_settings_labels.Po
-include ./$(DEPDIR)/make_settings_progressbars.Po
-include ./$(DEPDIR)/make_settings_spinbuttons.Po
-include ./$(DEPDIR)/populate_disc_tab.Po
-include ./$(DEPDIR)/populate_rsync_tab.Po
-include ./$(DEPDIR)/save_backup_settings.Po
-include ./$(DEPDIR)/set_version.Po
-include ./$(DEPDIR)/show_help.Po
-include ./$(DEPDIR)/show_info.Po

=== debian/changelog ===
gadmin-rsync (0.1.5-3) unstable; urgency=low

  * Removing vcs fields.
  * Updating standards version to 3.9.1.
  * Updating debhelper version to 8.0.
  * Switching to dpkg source format 3.0 (quilt).
  * Simplifying autotools-dev handling in rules.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Nov 2010 19:36:12 +0100

gadmin-rsync (0.1.5-2) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Sorting dh call in rules to more common order.
  * Updating year and version in manpage.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Mar 2010 12:22:24 +0100

gadmin-rsync (0.1.5-1) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Bumping version build-depends on debhelper.
  * Simplifying autotools handling in rules.
  * Merging upstream version 0.1.5.
  * Rediffing desktop.patch.
  * Updating README.source.
  * Bumping versioned build-depends on quilt.
  * Moving maintainer homepage from control to copyright.

 -- Daniel Baumann <daniel@debian.org>  Sat, 21 Nov 2009 17:56:22 +0100

gadmin-rsync (0.1.4-2) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Sorting depends.
  * Minimizing rules file.
  * Adding misc depends.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 09:39:45 +0200

gadmin-rsync (0.1.4-1) unstable; urgency=low

  * Merging upstream version 0.1.4.

 -- Daniel Baumann <daniel@debian.org>  Mon, 20 Jul 2009 11:10:16 +0200

gadmin-rsync (0.1.3-1) unstable; urgency=low

  * Updating section of the debug package.
  * Merging upstream version 0.1.3.
  * Updating package to standards version 3.8.2.
  * Tidy rules file.
  * Updating date and version in manpage header.

 -- Daniel Baumann <daniel@debian.org>  Mon, 20 Jul 2009 11:07:16 +0200

gadmin-rsync (0.1.2-1) unstable; urgency=low

  * Merging upstream version 0.1.2.

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 May 2009 12:24:55 +0200

gadmin-rsync (0.1.1-1) unstable; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 0.1.1.
  * Using quilt rather than dpatch.
  * Updating year in copyright.
  * Prefixing debhelper files with package name.
  * Adding description in menu file.
  * Updating rules file to current state of the art.
  * Installing files with debhelper install file rather than in install target
    of rules.

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 Jan 2009 11:07:00 +0100

gadmin-rsync (0.1.0-2) unstable; urgency=low

  * Updating vcs fields in control file.
  * Adding menu manually to depends, since su-to-root is not going to be
    moved to debian-utils.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 12:04:00 +0200

gadmin-rsync (0.1.0-1) unstable; urgency=medium

  * Reordering rules file.
  * Merging upstream version 0.1.0.
  * Updating to standards 3.8.0.
  * Removing obsolete entries from desktop file.
  * Updatingto debhelper 7.
  * Removing French spacing in copyright file.
  * Correcting indenting in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 11:24:00 +0200

gadmin-rsync (0.0.9-3) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Apr 2008 23:14:00 +0200

gadmin-rsync (0.0.9-2) unstable; urgency=low

  * Reordering rules file.
  * Rewrapping copyright file.
  * Updating vcs fields in control.

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Apr 2008 23:09:00 +0200

gadmin-rsync (0.0.9-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Tue, 26 Feb 2008 10:31:00 +0100

=== debian/control ===
Source: gadmin-rsync
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libgtk2.0-dev
Standards-Version: 3.9.1
Homepage: http://www.gadmintools.org/

Package: gadmin-rsync
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, menu, rsync
Recommends: openssh-client
Description: GTK+ configuration tool for rsync
 gadmin-rsync is an easy to use GTK+ frontend for the rsync server.

Package: gadmin-rsync-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gadmin-rsync (= ${binary:Version})
Recommends: openssh-client
Description: GTK+ configuration tool for rsync (debug)
 gadmin-rsync is an easy to use GTK+ frontend for the rsync server.
 .
 This package contains the debugging symbols.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_clean:
	dh_auto_clean

	rm -f po/*.gmo

override_dh_auto_configure:
	dh_auto_configure -- --exec-prefix=/usr --sbindir=/usr/sbin --sysconfdir=/etc --localstatedir=/var --mandir=/usr/share/man LDFLAGS="-Wl,-z,defs"

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/gadmin-rsync install

	# Removing useless files
	rm -rf debian/gadmin-rsync/usr/share/icons/gadmin-rsync

	rm -f debian/gadmin-rsync/usr/share/doc/gadmin-rsync/AUTHORS
	rm -f debian/gadmin-rsync/usr/share/doc/gadmin-rsync/ChangeLog
	rm -f debian/gadmin-rsync/usr/share/doc/gadmin-rsync/COPYING
	rm -f debian/gadmin-rsync/usr/share/doc/gadmin-rsync/README

override_dh_strip:
	dh_strip --dbg-package=gadmin-rsync-dbg

## gadmin-rsync 0.1.7

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-rsync
 PACKAGE = gadmin-rsync
-VERSION = 0.1.5
+VERSION = 0.1.7
 
 SHELL = /bin/sh

=== src/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.11 from Makefile.am.
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -82,11 +82,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run aclocal-1.11
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run automake-1.11
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.7/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.7/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.7/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.7/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.7/missing --run automake-1.11
 AWK = gawk
 CATALOGS = 
 CATOBJEXT = .gmo
@@ -121,7 +121,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.7/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -146,12 +146,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.1.5
+VERSION = 0.1.7
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/src
-abs_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/src
-abs_top_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5
-abs_top_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5
+abs_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.7/src
+abs_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.7/src
+abs_top_builddir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.7
+abs_top_srcdir = /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.7
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -178,7 +178,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.5/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-rsync/gadmin-rsync-0.1.7/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
gadmin-rsync (0.1.7-1) unstable; urgency=low

  * New Maintainer. (Closes: #605305)
  * New upstream releases. (Closes: #608251)
  * debian/patches/01-icondir.patch: Refreshed. 
  * debian/patches/02-desktop.patch: add new rules to deleting encoding 
    field.
  * debian/patches/03_spelling_errors.patch: Fix spell errors.
  * debian/control:
    - Improve long descriptions.
    - Add vcs field to alioth.
  * debian/watch: Added for uscan.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Sat, 26 Mar 2011 16:30:00 +0700

=== debian/control ===
Source: gadmin-rsync
Section: admin
Priority: optional
Maintainer: Mahyuddin Susanto <udienz@ubuntu.com>
Build-Depends: debhelper (>= 8), autotools-dev, libgtk2.0-dev | libgtk3.0-dev
Standards-Version: 3.9.1
Homepage: http://www.gadmintools.org/
Vcs-Git: git://git.debian.org/collab-maint/gadmin-rsync.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gadmin-rsync.git

Package: gadmin-rsync
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, menu, rsync
Recommends: openssh-client
Description: GTK+ configuration tool for rsync
 gadmin-rsync is an easy to use GTK+ frontend for the rsync server.
 .
 Feature:
  - Multiple backup sets that can be scheduled to run at specific times via 
    cron.
  - Each of these backup sets can contain multiple remote or local data 
    backups.
  - Backup sets that are started via cron schedules will generate log files
    for each of the data backups in the backup sets.
  - The backup logfiles will have the same names as the individual backup sets.
  - Individual backup sets can be run manually and the progress can be viewed
    in the progress tab.
  - Remote backups are fully automatic, differential and encrypted.
  - Keys are created for each host, uploaded and then installed on the remote
    hosts using a combination of ssh-keygen/scp and ssh. 
  - Makes remote synchronizations scheduleable.

Package: gadmin-rsync-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gadmin-rsync (= ${binary:Version})
Recommends: openssh-client
Description: GTK+ configuration tool for rsync (debug)
 gadmin-rsync is an easy to use GTK+ frontend for the rsync server.
 .
 Feature:
  - Multiple backup sets that can be scheduled to run at specific times via 
    cron.
  - Each of these backup sets can contain multiple remote or local data 
    backups.
  - Backup sets that are started via cron schedules will generate log files
    for each of the data backups in the backup sets.
  - The backup logfiles will have the same names as the individual backup sets.
  - Individual backup sets can be run manually and the progress can be viewed
    in the progress tab.
  - Remote backups are fully automatic, differential and encrypted.
  - Keys are created for each host, uploaded and then installed on the remote
    hosts using a combination of ssh-keygen/scp and ssh. 
  - Makes remote synchronizations scheduleable.
 .
 This package contains the debugging symbols.

=== debian/watch ===
version=3
http://mange.dynalias.org/linux/gadmin-rsync/gadmin-rsync-([0-9.]*)\.tar\.gz
